<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325018444-agroindustrial</identifier>
<title>Инвестиционные проекты Ульяновской области, (агропромышленный комплекс)</title>
<description>Инвестиционные проекты Ульяновской области</description>
<creator>Министерство строительства, ЖКХ и транспорта Ульяновской области</creator>
<created>20131029</created>
<modified>20150423</modified>
<subject>дороги, ульяновская область, Инвестиции</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325018444-agroindustrial/data-20131029T120347-structure-20131029T120347.xml</source>
<created>20131029T120347</created>
<provenance>Инвестиционные проекты Ульяновской области, (агропромышленный комплекс)</provenance>
<valid>20131029</valid>
<structure>20131029T120347</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325018444-agroindustrial/structure-20131029T120347.xsd</source>
<created>20131029T120347</created>
</structureversion></structure>
<publisher>
<name>Айзатуллова Елена Шамильевна</name>
<phone>8(8422) 41-46-84</phone>
<mbox>energy-ul@list.ru</mbox>
</publisher>
</meta>